<?php
include_once("c_debug_info.php");
include_once(_DIR_TO_MODULES.'/engine/i_disk.php') ;
class c_page_cab_debug_info_state extends c_page_cab_debug_info
{
  public $h1='Состояние сервера' ;


  function block_main()
  { $this->page_title() ;
    $this->panel_info() ;
  }

    function panel_info()
    {
       ?>
       <iframe src="/AddOns/testclient/" style="width:100%; height:750px;margin-top:20px;" frameborder="0"></iframe>
       <?
    }


}



?>